This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448226 - midori v0,0,18 is out
midori v0,0,18 is out
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
http://software.twotoasts.de/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-24 15:07 EDT by Peter Lemenkov
Modified: 2008-06-14 00:17 EDT (History)
0 users

See Also:
Fixed In Version: 0.0.18-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 22:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2008-05-24 15:07:59 EDT
Subj,

http://software.twotoasts.de/
Comment 1 Peter Gordon 2008-05-24 16:02:47 EDT
Thanks for the bug report. Working on updates now. :)
Comment 2 Fedora Update System 2008-05-25 20:19:16 EDT
midori-0.0.18-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-25 20:21:39 EDT
midori-0.0.18-1.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-05-28 22:43:05 EDT
midori-0.0.18-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update midori'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-4513
Comment 5 Fedora Update System 2008-06-12 22:27:49 EDT
midori-0.0.18-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-06-14 00:17:29 EDT
midori-0.0.18-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.